﻿© Fluke Calibration, All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Megger BM80/2 Series (1 yr) Ohms/Cont VER /5320
INSTRUMENT:            Sub Megger BM80/2 Series (1 yr) kOhms VER /5320
DATE:                  2010-09-09 14:54:02
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2626 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       8
NUMBER OF LINES:       116
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#      JO
#
#  Model(s) Covered:
#      Megger BM80/2
#
#  Compatibility:
#      5500/CAL or MET/CAL 7.20 or later
#
#  Subprocedures:
#      None
#
#  Required Files:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         OHMS                         PSUBI("Ohms/Cont")
  1.002  JMPL         KOHMS                        PSUBI("kOhms")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub Megger BM80/2 Series (1 yr) Ohms/Cont VER /5320  ===============

  2.001  LABEL        OHMS
  2.002  RSLT         =
  2.003  HEAD         {Ohms MEASUREMENT ACCURACY}
  2.004  RSLT         =
  2.005  HEAD         -2{100 Ohm Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the UUT Rotary switch to Ohm ))).
  2.008  DISP         Short UUT + and - test leads
  2.008  DISP         Press and hold the TEST key until the Zero symbol is on
  2.009  DISP         Connect the 5320A to the UUT as follows:
  2.009  DISP
  2.009  DISP         [32] 5320A OUTPUT LoOhm HI <===========> UUT +
  2.009  DISP         [32] 5320A OUTPUT LoOhm LO <===========> UUT -
  2.009  DISP         [32] 5320A OUTPUT LoOhm-SENSE HI <=====> UUT +
  2.009  DISP         [32] 5320A OUTPUT LoOhm-SENSE LO <=====> UUT -
  2.010  5320         Mode = LR; +Resistance = 10.0 Ohms; Sense = 4W
  2.011  TARGET       -m
  2.012  MEMI         Enter UUT reading in ohms:
  2.013  MEMCX  100   10.0Z          2% 0.2U

  3.001  5320         Mode = LR; +Resistance = 90.0 Ohms; Sense = 4W
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in ohms:
  3.004  MEMCX  100   90.0Z          2% 0.2U

  4.001  RSLT         =
  4.002  HEAD         CONTINUITY TEST
  4.003  TARGET       -p
  4.004  DISP         Turn the UUT Rotary switch to ->.<-.
  4.005  TARGET       -m
  4.006  5320         Mode = LR; +Resistance = 5.0 Ohms; Sense = 4W
  4.007  OPBR         -z  Is the Bleeper ON?
  4.008  MATH         On = MEM1
  4.009  5320         Mode = LR; +Resistance = 10 kOhms; Sense = 4W
  4.010  OPBR         -z  Is the Bleeper OFF?
  4.011  MATH         Off = MEM1
  4.012  EVAL   -e (On && Off) : CONTINUITY

  5.001  HEAD
  5.002  5320         Standby
  5.003  END

  5.004  EVAL   Increment test number

# =====  Sub Megger BM80/2 Series (1 yr) kOhms VER /5320  ===================

  6.001  LABEL        KOHMS
  6.002  RSLT         =
  6.003  HEAD         {kOhms RESISTANCE MEASUREMENT ACCURACY}
  6.004  RSLT         =
  6.005  HEAD         {100 kOhms Range}
  6.006  TARGET       -p
  6.007  DISP         Turn the UUT Rotary switch to kOhm ))).
  6.008  TARGET       -m
  6.009  5320         Mode = HR; +Resistance = 10.00 kOhm; TestVoltage = 50 V
  6.010  MEMI         Enter UUT reading in kOhms:
  6.011  MEMCX  100   10.0kZ         3% 0.2U
  7.001  TARGET       -m
  7.002  5320         Mode = HR; +Resistance = 100.0 kOhm; TestVoltage = 50 V
  7.003  MEMI         Enter UUT reading in kOhms:
  7.004  MEMCX  100   90.0kZ         3% 2U

  8.001  HEAD         -2
  8.002  HEAD
  8.003  5320         Standby
  8.004  END
